Jump to content

Forum Update?


Andrew Patterson
 Share

Recommended Posts

Can we get an update to the forum so that "Accordance Version" can be set to 14.x? This would be very helpful for troubleshooting.

Link to comment
Share on other sites

It's already there. Look at mine!

  • Like 1
  • Thanks 1
Link to comment
Share on other sites

Wow, I should have checked again! Nice!!! 

  • Like 1
Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...